<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Auth</key>
	<string>Παροχή πρόσβασης</string>
	<key>Authorized</key>
	<string>Εξουσιοδοτημένο</string>
	<key>Current Version</key>
	<string>Τρέχουσα Έκδοση</string>
	<key>Disabled</key>
	<string>Απενεργοποιημένο</string>
	<key>Event Monitor</key>
	<string> Παρακολούθηση Γεγονότων</string>
	<key>Needs access to Accessibility controls</key>
	<string>Χρειάζεται πρόσβαση στον Έλεγχο Προσβασιμότητας</string>
	<key>Preferences</key>
	<string> Προτιμήσεις</string>
	<key>Press ESC to cancel recording</key>
	<string>Πατήστε ESC για ακύρωση</string>
	<key>Quit</key>
	<string> Έξοδος</string>
	<key>Record Custom Key...</key>
	<string>Εγγραφή προσαρμοσμένου πλήκτρου...</string>
	<key>appExpose</key>
	<string>Launchpad</string>
	<key>bold</key>
	<string>Έντονα</string>
	<key>categoryAccessibility</key>
	<string>Προσβασιμότητα</string>
	<key>categoryAppSwitching</key>
	<string>Εναλλαγή Εφαρμογών</string>
	<key>categoryAppsAndWindows</key>
	<string>Εφαρμογές &amp; Παράθυρα</string>
	<key>categoryDocumentEditing</key>
	<string>Επεξεργασία Εγγράφων</string>
	<key>categoryFinderActions</key>
	<string>Ενέργειες Finder</string>
	<key>categoryFunctionKeys</key>
	<string>Πλήκτρα Λειτουργιών</string>
	<key>categoryNavigation</key>
	<string>Πλοήγηση</string>
	<key>categoryScreenshot</key>
	<string>Στιγμιότυπο Οθόνης</string>
	<key>categorySystem</key>
	<string>Σύστημα</string>
	<key>categorySystemFunctions</key>
	<string>Λειτουργίες Συστήματος</string>
	<key>categoryWindowManagement</key>
	<string>Διαχείριση Παραθύρων</string>
	<key>characterViewer</key>
	<string>Emoji &amp; Σύμβολα</string>
	<key>closeAllWindows</key>
	<string>Κλείσιμο Όλων των Παραθύρων</string>
	<key>closeWindow</key>
	<string>Κλείσιμο Παραθύρου</string>
	<key>copy</key>
	<string>Αντιγραφή</string>
	<key>cut</key>
	<string>Αποκοπή</string>
	<key>dictation</key>
	<string>Υπαγόρευση</string>
	<key>doNotDisturb</key>
	<string>Μην Ενοχλείτε</string>
	<key>duplicateFile</key>
	<string>Αντιγραφή</string>
	<key>emptyTrash</key>
	<string>Άδειασμα Απορριμμάτων</string>
	<key>find</key>
	<string>Εύρεση</string>
	<key>forceQuit</key>
	<string>Εξαναγκασμένη Έξοδος</string>
	<key>getInfo</key>
	<string>Εμφάνιση Πληροφοριών</string>
	<key>goToFolder</key>
	<string>Μετάβαση σε Φάκελο</string>
	<key>hideApplication</key>
	<string>Απόκρυψη Εφαρμογής</string>
	<key>hideOthers</key>
	<string>Απόκρυψη Άλλων</string>
	<key>invertColors</key>
	<string>Αντιστροφή Χρωμάτων</string>
	<key>italic</key>
	<string>Πλάγια</string>
	<key>lockScreen</key>
	<string>Κλείδωμα Οθόνης</string>
	<key>logout</key>
	<string>Αποσύνδεση</string>
	<key>minimizeWindow</key>
	<string>Ελαχιστοποίηση Παραθύρου</string>
	<key>missionControl</key>
	<string>Mission Control</string>
	<key>moveSpaceLeft</key>
	<string>Μετακίνηση Χώρου Αριστερά</string>
	<key>moveSpaceRight</key>
	<string>Μετακίνηση Χώρου Δεξιά</string>
	<key>moveToTrash</key>
	<string>Μετακίνηση στα Απορρίμματα</string>
	<key>navigateBack</key>
	<string>Πίσω</string>
	<key>navigateForward</key>
	<string>Εμπρός</string>
	<key>newFinderWindow</key>
	<string>Νέο Παράθυρο Finder</string>
	<key>newFolder</key>
	<string>Νέος Φάκελος</string>
	<key>nextTab</key>
	<string>Επόμενη Καρτέλα</string>
	<key>nextWindow</key>
	<string>Επόμενο Παράθυρο</string>
	<key>paste</key>
	<string>Επικόλληση</string>
	<key>previousTab</key>
	<string>Προηγούμενη Καρτέλα</string>
	<key>quitApp</key>
	<string>Κλείσιμο Εφαρμογής</string>
	<key>redo</key>
	<string>Επανάληψη</string>
	<key>screenshot</key>
	<string>Στιγμιότυπο Οθόνης</string>
	<key>screenshotAndRecording</key>
	<string>Στιγμιότυπο και Επιλογές Εγγραφής</string>
	<key>screenshotSelection</key>
	<string>Στιγμιότυπο Επιλογής</string>
	<key>scrollDurationLockedMessage</key>
	<string>Simulate Trackpad locks duration</string>
	<key>selectAll</key>
	<string>Επιλογή Όλων</string>
	<key>selectAnAction</key>
	<string>Επιλέξτε μια ενέργεια</string>
	<key>showDesktop</key>
	<string>Εμφάνιση Επιφάνειας Εργασίας</string>
	<key>shutdownDialog</key>
	<string>Διάλογος Τερματισμού</string>
	<key>spotlight</key>
	<string>Spotlight</string>
	<key>spotlightSys</key>
	<string>Spotlight (Σύστημα)</string>
	<key>switchApp</key>
	<string>Εναλλαγή Εφαρμογής</string>
	<key>switchAppReverse</key>
	<string>Εναλλαγή Εφαρμογής (Αντίστροφα)</string>
	<key>switchTabLeft</key>
	<string>Μετάβαση στην καρτέλα αριστερά</string>
	<key>switchTabRight</key>
	<string>Μετάβαση στην καρτέλα δεξιά</string>
	<key>unbind</key>
	<string>Αποσύνδεση</string>
	<key>unbound</key>
	<string>Αδέσμευτο</string>
	<key>underline</key>
	<string>Υπογράμμιση</string>
	<key>undo</key>
	<string>Αναίρεση</string>
	<key>viewAsColumns</key>
	<string>Προβολή ως Στήλες</string>
	<key>viewAsGallery</key>
	<string>Προβολή ως Συλλογή</string>
	<key>viewAsIcons</key>
	<string>Προβολή ως Εικονίδια</string>
	<key>viewAsList</key>
	<string>Προβολή ως Λίστα</string>
	<key>zoomIn</key>
	<string>Μεγέθυνση</string>
	<key>zoomOut</key>
	<string>Σμίκρυνση</string>
</dict>
</plist>
